Rwanda RAMS - Bug #288

Add clear functionality dropdown in few all components.
01/05/2024 01:25 PM - Ramesh Billa

Status: Closed Start date: 12/04/2024
Priority: Normal Due date: 12/04/2024
Assignee: Keerthi Karri % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Add clear functionality dropdown in few all components.

History

#1 - 01/05/2024 02:33 AM - Keerthi Karri
- Due date set to 12/04/2024

- Status changed from New to Resolved

#2 - 02/05/2024 09:24 PM - Keerthi Karri
- Status changed from Resolved to Ready for Prod

#3 - 03/05/2024 05:00 AM - Kalyan Battula
- Status changed from Ready for Prod to Closed
